Subject: bug#56580: 1.3.0 internet connectivity bug

From: Peter <[email-masked]>
Date: Fri, 15 Jul 2022 15:59:36 -0400

Hi,

For some bizarre reason, even though it worked last night, today the 1.3.0
usb could no longer establish an internet connection on the intel wired
ethernet. Just a red screen saying no connectivity.

The issue is specific to 1.3.0. The other OSes could use the lan fine, and
the GUIX snapshot image was able to establish an internet connection fine.

Best,
Peter